﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ExemploSQLCompacto", "ExemploSQLCompacto\ExemploSQLCompacto.csproj", "{2D77D000-6A1D-4041-B77E-123FCC879EC7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2D77D000-6A1D-4041-B77E-123FCC879EC7}.Debug|x86.ActiveCfg = Debug|x86
		{2D77D000-6A1D-4041-B77E-123FCC879EC7}.Debug|x86.Build.0 = Debug|x86
		{2D77D000-6A1D-4041-B77E-123FCC879EC7}.Release|x86.ActiveCfg = Release|x86
		{2D77D000-6A1D-4041-B77E-123FCC879EC7}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
